# content

High-level meta description of the contents of the document.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.1+ | 1.0+ | 4.0+ | 1.0+

## Usage

[Document-contents-description]

## Values

* | Specify a value for content that is not on this list.
text/html | HTML document.
text/html; charset=iso-8859-1 | HTML document with ISO-8859-1 character set.
text/html; charset=UTF-8 | HTML document with UTF-8 character set.

## Availability

W3C HTML 4.01

## Related

- meta

text_html aptana_docs